<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000047915054</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2023/8/1/ARMD2305491L/jo/article_58</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2023/8/1/2023-703/jo/article_58</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/47/91/50/JORFARTI000047915054.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>58</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000047914986" date_publi="2023-08-02" date_signature="2023-08-01" nature="LOI" nor="ARMD2305491L" num="2023-703" num_parution_jo="0177">
<TITRE_TXT c_titre_court="LOI n°2023-703 du 1er août 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000047914986">LOI n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2023-703 du 1er août 2023" debut="2023-08-03" fin="2999-01-01" id_txt="LEGITEXT000047916371">LOI n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000047914988">Titre II : DISPOSITIONS NORMATIVES INTÉRESSANT LA DÉFENSE NATIONALE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000047914996">Chapitre IV : Crédibilité stratégique</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000047916384" num="58" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047915054" num="58" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-Après le chapitre III du titre Ier du livre II du code de la sécurité intérieure, il est inséré un chapitre III bis ainsi rédigé : </p>
<p>
<br/>« Chapitre III bis <br/>« Protection contre les menaces résultant d'aéronefs circulant sans personne à bord </p>
<p>
<br/>« Art. L. 213-2.-Les services de l'Etat ainsi que ses établissements publics concourant à la défense nationale peuvent utiliser des dispositifs désignés par arrêté du Premier ministre destinés à rendre inopérant ou à neutraliser un aéronef circulant sans personne à bord, en cas de menace imminente, pour les besoins de l'ordre public, de la défense et de la sécurité nationale ou du service public de la justice ou afin de prévenir le survol par un tel aéronef d'une zone mentionnée à l'article L. 6211-4 du code des transports. <br/>« Les mesures prises en application du premier alinéa du présent article sont adaptées, nécessaires et proportionnées au regard des finalités poursuivies. <br/>« Un décret en Conseil d'Etat précise les conditions et détermine les modalités de mise en œuvre des dispositifs mentionnés au même premier alinéa. » </p>
<p>
<br/>II.-Le II de l'article L. 33-3-1 du code des postes et des communications électroniques est ainsi modifié : <br/>1° Au premier alinéa, les mots : « premier alinéa » sont remplacés par les mots : « I du présent article et sans préjudice de l'article L. 213-2 du code de la sécurité intérieure » ; <br/>2° Le second alinéa est supprimé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>




</LIENS>
</ARTICLE>
